#gray_overlay {
	position:fixed;
	left:0px; top:0px;
	width:100%; height:100%;
	background-color:#000;
	filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;
	visibility:hidden;
	z-index:1000;
}

*html #gray_overlay { /* for IE browsers */
		position:absolute;
		left:0px; top:0px;
		width:100%; height:100%;
		background-color:#000;
		filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;
		visibility:hidden;
		z-index:1000;
	}
	
* html #gray_overlay { /* for IE browsers */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#popup {
	background-color:#fff;
	position:fixed;
	left:50%;
	top:50%;
	width:464px;
	margin-left: -232px;
	margin-top: -237px;
	visibility:hidden;
	overflow:visible;
	text-align:left;
	padding:12px;
	border:#666 4px solid;
	z-index:1001;
	}
	
	*html #popup { /* for IE browsers */
		background-color:#fff;
		position:absolute;
		left:50%;
		top:50%;
		width:464px;
		margin-left: -264px;
		margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
		/* margin-top: -236px; */
		visibility:hidden;
		overflow:visible;
		text-align:left;
		padding:12px;
		border:#666 4px solid;
		z-index:1001;
		}

#close_button{
	width:60px;height:17px;
	border: #999 1px solid;
	background-color:#eee;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	margin-top:20px;
	float:right;
}


#close_button_text{
	font-family:tahoma;
	font-weight:bold;
	font-size:8pt;
	color:#444;

}

#media_title {
	margin-top:15px;
	font-family:arial;
	font-size:11pt;
	font-weight:bold;
}

#media_descrip {
	margin-top:1px;
	font-family:arial;
	font-size:9pt;
	font-weight:normal;
}

.thumbnail {
	cursor:pointer;
}